query NearestHubs($lat: Float!, $lon: Float!, $radius: Float, $productUuid: String, $limit: Int) {
  nearest_hubs(
    lat: $lat
    lon: $lon
    radius: $radius
    product_uuid: $productUuid
    limit: $limit
  ) {
    uuid
    name
    latitude
    longitude
    country
    country_code
    transport_types
  }
}
